/*--- Avanquest WebEasy Page Style ---*/


span#e45            { /* images/lundysolar_websit... */
	border          :   0.00pt none #0099ff;
	clip            : rect(0.00pt,658.50pt,0.75pt,0.00pt);
	background      : transparent url(images/lundysolar_website_2017_v2001022.gif) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 114.75pt;
	width           : 658.50pt;
	height          :   0.75pt;
	}
div#e44             { /* Home */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 216.00pt;
	top             :  85.50pt;
	width           :  75.00pt;
	height          :  21.75pt;
	}
div#e43             { /* | */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 291.00pt;
	top             :  85.50pt;
	width           :   3.75pt;
	height          :  21.75pt;
	}
div#e42             { /* Solar */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 294.75pt;
	top             :  85.50pt;
	width           :  75.00pt;
	height          :  21.75pt;
	}
div#e41             { /* | */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 369.75pt;
	top             :  85.50pt;
	width           :   3.75pt;
	height          :  21.75pt;
	}
div#e40             { /* Roofing */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 373.50pt;
	top             :  93.00pt;
	width           :  75.00pt;
	height          :  15.00pt;
	}
div#e39             { /* | */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 448.50pt;
	top             :  85.50pt;
	width           :   3.75pt;
	height          :  21.75pt;
	}
div#e38             { /* Gallery */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 452.25pt;
	top             :  92.25pt;
	width           :  75.00pt;
	height          :  15.00pt;
	}
div#e37             { /* | */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 527.25pt;
	top             :  85.50pt;
	width           :   3.75pt;
	height          :  21.75pt;
	}
div#e36             { /* Reviews */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 531.00pt;
	top             :  92.25pt;
	width           :  75.00pt;
	height          :  15.00pt;
	}
div#e35             { /* | */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             :  85.50pt;
	width           :   3.75pt;
	height          :  21.75pt;
	}
div#e34             { /* Contact */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 609.75pt;
	top             :  85.50pt;
	width           :  75.00pt;
	height          :  21.75pt;
	}
div#e33             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 129.75pt;
	width           : 660.00pt;
	height          : 279.00pt;
	}
span#e32            { /* images/lundysolar_websit... */
	background      : transparent url(images/lundysolar_website_2017_v2001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             : 423.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e31            { /* images/lundysolar_websit... */
	background      : transparent url(images/lundysolar_website_2017_v2001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 220.50pt;
	top             : 423.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e30            { /* images/lundysolar_websit... */
	background      : transparent url(images/lundysolar_website_2017_v2001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             : 636.00pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e29            { /* images/lundysolar_websit... */
	background      : transparent url(images/lundysolar_website_2017_v2001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.00pt;
	top             : 636.00pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e28            { /* images/lundysolar_websit... */
	background      : transparent url(images/lundysolar_website_2017_v2001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 329.25pt;
	top             : 423.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e27            { /* images/lundysolar_websit... */
	background      : transparent url(images/lundysolar_website_2017_v2001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             : 423.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e26            { /* images/lundysolar_websit... */
	background      : transparent url(images/lundysolar_website_2017_v2001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 333.00pt;
	top             : 636.00pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e25            { /* images/lundysolar_websit... */
	background      : transparent url(images/lundysolar_website_2017_v2001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 434.25pt;
	top             : 636.00pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e24            { /* images/lundysolar_websit... */
	background      : transparent url(images/lundysolar_website_2017_v2001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 539.25pt;
	top             : 423.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e23            { /* images/lundysolar_websit... */
	background      : transparent url(images/lundysolar_website_2017_v2001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 640.50pt;
	top             : 423.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e22            { /* images/lundysolar_websit... */
	background      : transparent url(images/lundysolar_website_2017_v2001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.00pt;
	top             : 637.50pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e21            { /* images/lundysolar_websit... */
	background      : transparent url(images/lundysolar_website_2017_v2001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 641.25pt;
	top             : 637.50pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
h4#e20              { /* About Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 431.25pt;
	top             : 143.25pt;
	width           : 332.25pt;
	height          :  19.50pt;
	}
div#e19             { /* We have been in the desi... */
	position        : absolute;
	left            : 429.75pt;
	top             : 178.50pt;
	width           : 285.75pt;
	height          : 138.75pt;
	}
h5#e18              { /* Featured: SolarWorld */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 137.25pt;
	top             : 426.75pt;
	width           : 171.75pt;
	height          :  18.00pt;
	}
h5#e17              { /* Featured: Presidential S... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 343.50pt;
	top             : 427.50pt;
	width           : 174.75pt;
	height          :  18.00pt;
	}
h5#e16              { /* Featured: Hero Program F... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 540.75pt;
	top             : 427.50pt;
	width           : 201.00pt;
	height          :  18.00pt;
	}
div#e15             { /* "Maximize your solar inv... */
	position        : absolute;
	left            : 130.50pt;
	top             : 547.50pt;
	width           : 187.50pt;
	height          : 109.50pt;
	}
div#e14             { /* Certainteed Presidential... */
	position        : absolute;
	left            : 342.75pt;
	top             : 543.75pt;
	width           : 187.50pt;
	height          : 119.25pt;
	}
div#e13             { /* "Welcome to a new era of... */
	position        : absolute;
	left            : 548.25pt;
	top             : 546.75pt;
	width           : 187.50pt;
	height          : 119.25pt;
	}
span#e12            { /* images/lundysolar_websit... */
	background      : transparent url(images/lundysolar_website_2017_v2001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 135.75pt;
	top             : 269.25pt;
	width           :  52.50pt;
	height          : 106.50pt;
	}
span#e11            { /* images/lundysolar_websit... */
	background      : transparent url(images/lundysolar_website_2017_v2001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 193.50pt;
	top             : 269.25pt;
	width           : 219.00pt;
	height          : 120.00pt;
	}
span#e10            { /* images/lundysolar_websit... */
	background      : transparent url(images/lundysolar_website_2017_v2001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 349.50pt;
	top             : 167.25pt;
	width           :  58.50pt;
	height          :  94.50pt;
	}
span#e9             { /* images/lundysolar_websit... */
	background      : transparent url(images/lundysolar_website_2017_v2001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             : 162.00pt;
	width           : 129.75pt;
	height          :  99.00pt;
	}
span#e8             { /* images/lundysolar_websit... */
	background      : transparent url(images/lundysolar_website_2017_v2001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 147.75pt;
	top             : 170.25pt;
	width           :  58.50pt;
	height          :  91.50pt;
	}
h5#e7               { /* LUNDY SOLAR\ \AND ROOFIN... */
	color           : #000000;
	text-align      : center;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 406.50pt;
	top             :  19.50pt;
	width           : 187.50pt;
	height          :  34.50pt;
	}
h5#e6               { /* "EXCELLENCE THROUGH SERV... */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990000;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 421.50pt;
	top             :  57.75pt;
	width           : 160.50pt;
	height          :  15.00pt;
	}
h6#e5               { /* Copyright (C) 2017 Lundy... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 127.50pt;
	top             : 680.25pt;
	width           : 465.00pt;
	height          :  11.25pt;
	}
img#e4              { /* images/lundysolar_websit... */
	position        : absolute;
	left            : 144.00pt;
	top             : 448.50pt;
	width           : 147.75pt;
	height          :  90.75pt;
	}
span#e3             { /* images/lundysolar_websit... */
	background      : transparent url(images/lundysolar_website_2017_v2001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.75pt;
	top             :  11.25pt;
	width           : 102.00pt;
	height          :  70.50pt;
	}
img#e2              { /* images/lundysolar_websit... */
	position        : absolute;
	left            : 550.50pt;
	top             : 459.00pt;
	width           : 179.25pt;
	height          :  76.50pt;
	}
img#e1              { /* images/lundysolar_websit... */
	position        : absolute;
	left            : 358.50pt;
	top             : 448.50pt;
	width           : 142.50pt;
	height          :  90.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
